@charset "shift_jis";

.boxer-open{
	overflow:hidden;
	height: inherit;
	}

	.content.offshot {
		max-width: 1200px;
		margin: 0px auto;
		text-align: center;
		width: 90%;
	}
	
.content.offshot.list{
	max-width: 100%;
margin: 0px 0 0 400px;
text-align: left;
	}

.offshot ul{
    width: 30%;
    margin:5px 1%;
    display: inline-block;
    list-style: none;
	height:594px;
	position:relative;
}

.offshot ul li:nth-child(1){
    width: 100%;
height: 366px;
background-position: top center;
background-size: cover;
}

.offshot ul li:nth-child(2){
	position:absolute;
	background-color: rgba(255,255,255,0.5);
	color:#111;
	bottom:0;
	width:100%;
	height: auto;
	padding: 10px 16px;
	box-sizing: border-box;
}

.offshot ul:nth-child(even) li:nth-child(2){

}

.offshot ul li:nth-child(2) p:nth-child(1){
	text-align: right;
margin:0 0 5px 0;
font-size: 12px;
line-height:12px;
}

.offshot ul li:nth-child(2) p:nth-child(1) span{
font-weight: bold;
}

.offshot ul li:nth-child(2) p:nth-child(2) {
    text-align: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    margin: 0;
    padding: 0;
}

.offshot ul li:nth-child(2) p:nth-child(3){
	text-align: right;
margin: 0;
font-size: 20px;
}

.offshot ul li:nth-child(3) a{
    width: 100%;
	height:100%;
	display:block;
	position: absolute;
}

.offshot ul li:nth-child(3){
    width: 100%;
	height:100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0);
	-webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.offshot ul li:nth-child(3):hover{
background-color: rgba(0,0,0,0.2)
}


.offshot.profver ul {
	width: 264px;
	height: auto;
}

.offshot.profver ul li:nth-child(1) {
    height: 266px;
}

.offshot.profver ul li:nth-child(2) {

}


#boxer.mobile {
    padding:0;
	background-color: rgba(0,0,0,0.3);
}

#boxer .boxer-container {
    height: auto;
	background:none !important;
	position: absolute;
	top: 0;
}

#boxer .boxer-content{
	width: 90% !important;
	margin: 50px auto;
	padding: 50px 0;
	background-color:rgba(0,0,0,0.8);
	z-index: 101;
	position: relative;
	color: #111;
	box-shadow:0 0 8px #8ff;
}

#boxer .boxer-content img[name="blogphoto"]{
	max-width:100%;
}

#boxer .boxer-close {
	background-image: url(../images/icon/batsu.webp);
	background-repeat:no-repeat;
	background-position:top right;
}

#boxer.mobile .boxer-close::before{
	display:none;
}

.inline_content div:nth-child(1) {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 7px;
    color: #f90;
}

.inline_content div:nth-child(2) {
    color: #fff;
}

.inline_content div:nth-child(4) {
    color: #fff;
    max-width: 800px;
    margin: 5px auto 0 auto;
    padding: 25px 20px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    font-size: 15px;
    line-height: 26px;
}

.inline_content div:nth-child(4) span{
    color: #fff !important;
}

.inline_content div:nth-child(5) {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}


#offlist{
	margin-bottom:50px;
	}

.offprof {
    margin: 0 auto 20px auto;
    max-width: 384px;
    position: fixed;
    left: 14px;
}
	
.offprof div{
	display:inline-block;
	}
	
.offprof .photo{
	width:134px;
	height:134px;
	overflow:hidden;
	border-radius: 50%;
border: solid 5px #f5f5f5;
display: inline-block;
vertical-align: top;
	}
	
.offprof .photo img{
	width:100%;
	}

#profcenter{
	display: inline-block;
	width: 234px;
    margin-top: 8px;
	vertical-align: top;
}

#profcenter .pname{
	text-align:left;
	color: #111;
font-size: 42px;
font-weight: bold;
line-height: normal;
display:inline-block;
vertical-align:top;
white-space: nowrap;
width: 100%;
	}
	
	#profcenter .pname li:nth-child(1){
	line-height:48px;
	height: 48px;
	}
	
	#profcenter .pname span{
font-size: 22px;
	}
	
	#profcenter .pname li:nth-child(2){
	background-color: #111;
color: #FFF;
font-size: 12px;
padding: 6px 10px;
letter-spacing: 4px;
margin:5px 0;
height: 29px;
box-sizing: border-box;
text-align: center;
	}
	
	#profcenter .psch{
	text-align: right;
	color: #111;
font-weight: bold;
line-height: normal;
display:inline-block;
	}
	
	#profcenter .psch li{
	height:20px;
	}

	#profcenter .psch li span{	
width: 152px;
display: inline-block;
padding: 0;
margin: 0;
vertical-align: top;
}

#profcenter .psch li:nth-child(3){
	background-color: #111;
	height:29px;
	margin-top:5px;
	}

	#profcenter .psch .sch01 span{
	color: #d00;
	font-size: 14px;
margin-top: -2px;
}

#profcenter .psch .sch02 span{
	color: #fa0;
	font-size: 16px;
margin-top: -2px;
}

#profcenter .psch .nosch span{
	color: #999;
}

.alllink{
	text-align:right;
	}

.alllink a{
	display: inline-block;
color: #fff;
background-color: #000;
border-radius: 10px;
width: 100px;
font-weight: bold;
text-align:center;
background-image: url(../images/icon/yaji.webp);
background-repeat:no-repeat;
background-size: 14px;
background-position: center right 3px;
	}

.offprof .offweek {
    display: inline-block;
    margin-top: 14px;
    margin-left: 10px;
    max-width: 740px;
    width: 100%;
}

#pweek li{
	display:inline-block;
	width:19%;
	padding:10px 0;
	}
	
#pweek li:nth-child(even){
	background-color:#222;
	}
	
#pweek li:nth-child(1){
	background-color:#111;
	width:97%;
	color:#FFF;
	padding:0;
	}
	
#pweek li p{
	margin:0;
	}

	#pweek p br{
		display: none;
		}

		.chattext {
			text-align: right;
			width: 97%;
			margin: 10px auto;
			font-size: 16px;
		}

		.chattext span{
			color: #fa0;
			font-weight: bold;
		}

.offshot.profver.list ul {
    height: auto;
}

.offshot.profver.list ul li:nth-child(2) {

}

.alllist a{
	float: right;
background-color: #222;
text-align: center;
text-indent: 0;
font-size: 14px;
padding: 5px 12px;
margin:-5px 5px 0 0;
border-radius: 20px;
text-shadow: initial;
	}


@media screen and (max-width: 1150px){	
	.offprof .offweek {
		max-width: 580px;
	}

	}


@media screen and (max-width: 1000px){	

	.offshot.profver ul {
		width: 46%;
	}
	
	.offprof .offweek {
		max-width: 400px;
		margin-left: 0;
	}
	
	}


@media screen and (max-width: 900px){	


.offshot ul{
	height:494px;
}

.offshot ul li:nth-child(1) {
    height: 266px;
}

}

@media screen and (max-width: 800px){	

.offprof {
    position: inherit;
}

.content.offshot.list{
	margin:0 auto;
	text-align:center;
}



}


@media screen and (max-width: 750px){	

.offshot ul{
    width: 46%;
    margin: 0 1%;
}

.alllist a{
	font-size: 12px;
	margin-top: 0;
	padding: 2px 8px;
		}


}

@media screen and (max-width: 475px){	

.offshot ul{
    width: 88%;
    margin: 0 1%;
	height:426px;
}

.offshot.profver ul li:nth-child(1) {
    height: 212px;
}

.offshot.profver ul li:nth-child(2) p:nth-child(2) {
    margin: 0px;
    font-size: 20px;
}

.offshot.list ul li:nth-child(2) p:nth-child(1) {
    margin: 0;
}


.offprof .photo {
    width: 96px;
    height: 96px;
}

#profcenter {
    width: 210px;
}

#profcenter .pname {
    font-size: 34px;
}

#profcenter .psch li span{	
	width: 142px;
	}

	#profcenter .pname li:nth-child(1) {
		line-height: 40px;
		height: 40px;
	}

	#profcenter .pname li:nth-child(2) {
		font-size: 10px;
		letter-spacing: 3px;
		height: 25px;
	}

#pweek p br{
	display: block;
	}
	.chattext {
		font-size: 12px;
	}


h2 {
    font-size: 16px;
	position: relative;
	margin-bottom: 38px;
}

.alllist{
	position: absolute;
	right: 0;
top: 50px;
		}

}


